Loading...
Searching...
No Matches
apr_signal.h File Reference

APR Signal Handling. More...

`#include "apr.h"`
`#include "apr_pools.h"`
Include dependency graph for apr_signal.h:

Go to the source code of this file.

## Typedefs

typedef void | apr_sigfunc_t(int)

## Functions

apr_sigfunc_t * | apr_signal (int signo, apr_sigfunc_t *func)
const char * | apr_signal_description_get (int signum)
void | apr_signal_init (apr_pool_t *pglobal)
apr_status_t | apr_signal_block (int signum)
apr_status_t | apr_signal_unblock (int signum)

## Detailed Description

APR Signal Handling.